---
arch: x86_64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.20.3 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.3-x86_64-bios-tiny-vm-aws
name: alpine-3.20.3-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.20.3
revision: '0'
version: '3.20'
built: '2024-09-07T00:05:02.655591'
uploaded: '2024-09-07T00:06:40.816324'
imported: '2024-09-07T00:09:17.813380'
import_id: ami-0d1ddc62e440bd69e
import_region: us-west-2
signed: '2024-09-07T00:09:31.208379'
published: '2024-09-07T04:07:22.533071'
released: '2024-09-07T03:08:59.175818'
artifacts:
  ap-south-2: ami-0ca468577901da78b
  ap-south-1: ami-0236777e6c73c02ad
  eu-south-1: ami-0f11d7a4d22a5f0c9
  eu-south-2: ami-0049546327f500f97
  me-central-1: ami-0a8a61375946d2ccc
  il-central-1: ami-02dbe6975abc9767f
  ca-central-1: ami-0c62d98993e088005
  eu-central-1: ami-05da84b20761fbf39
  eu-central-2: ami-0f0b13a7011b224e1
  us-west-1: ami-0bbb030466cf00176
  us-west-2: ami-0d1ddc62e440bd69e
  af-south-1: ami-05f1e713d97f32eae
  eu-north-1: ami-0dc48b1d2978773d3
  eu-west-3: ami-059b9fa61653a7f7f
  eu-west-2: ami-09b01da46f066c34a
  eu-west-1: ami-0fcd8d47a3307d797
  ap-northeast-3: ami-0d0a89f2476bf7272
  ap-northeast-2: ami-00d962da11103a50b
  me-south-1: ami-07722624b19111f7a
  ap-northeast-1: ami-06e300644da53f7b5
  sa-east-1: ami-0ee024febdfbbfdcb
  ap-east-1: ami-041bd08182a6562eb
  ap-southeast-1: ami-05d6c6000267b65cc
  ap-southeast-2: ami-0d718bf819028a29a
  ap-southeast-3: ami-0ab8234baf72ed1a4
  ap-southeast-4: ami-04396d9ba258b80df
  us-east-1: ami-055fcd42404d864f2
  us-east-2: ami-0b723950429a558ca
metadata_updated: '2024-09-07T04:07:22.569457'
